Page MenuHomePhabricator

Enable Content Translation in Javanese Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative which was announced on Javanese Wikipedia in early August, is intended to help the community grow by supporting translation.

This ticket is for exposing content translation as a default tool in Javanese Wikipedia, reducing the barrier to entry for the tool since users will avoid the current step of enabling the beta feature. As part of this process we'll request feedback to adjust the limits that encourage users to edit translations to the particular needs of each community.


Once changes are deployed, general testing with special attention to features only available out of beta (T229405) will be performed.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterMove ContentTranslation out of Beta in jvwiki

Event Timeline

Pginer-WMF triaged this task as Medium priority.Aug 26 2019, 3:04 PM
Pginer-WMF created this task.

Change 533172 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] WIP: Move ContentTranslation out of Beta in jvwiki

https://gerrit.wikimedia.org/r/533172

Pginer-WMF updated the task description. (Show Details)Aug 29 2019, 9:43 AM

Change 533172 merged by jenkins-bot:
[operations/mediawiki-config@master] Move ContentTranslation out of Beta in jvwiki

https://gerrit.wikimedia.org/r/533172

Mentioned in SAL (#wikimedia-operations) [2019-09-04T16:11:57Z] <kartik@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit|533172|Move ContentTranslation out of Beta in jvwiki (T231207)]] (duration: 00m 56s)

Jpita closed this task as Resolved.Sep 6 2019, 2:01 PM
Jpita moved this task from Needs QA to Done on the Language-Team (Language-2019-July-September) board.